@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,600);
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
@import url('https://fonts.googleapis.com/css?family=Annie+Use+Your+Telescope');

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	background: rgb(255, 255, 255); color: rgb(21, 21, 21); font-family: open sans, Arial, Helvetica, sans-serif;
	width:100%;min-height:100%;margin:0;padding:0; 		-webkit-text-size-adjust:none
}

embed,
object,
video,
iframe {
  max-width: 100%;
}

table.factsheet
{
	border-collapse: collapse; border: 1px solid #DDD;
}

td
{
	font-size: 11px;

	text-align: left;

}

td.factsheet2
{
	border: 1px solid #DDD;
			 padding: 6px;
			 	font-size: 12px;
	line-height: 18px;
	color: #111;
	font-family: open sans;
}

.dep
{

	border-bottom: solid #DDDDDD 1px;

}


.path {
	padding: 1px; border: 1px solid rgb(221, 221, 221); line-height: 25px; font-size: 11px; font-family: verdana;
}
.path2 {
	padding: 1px; line-height: 25px; font-size: 12px; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-left-color: rgb(221, 221, 221); border-top-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.path2b {
	text-align: right; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.path3 {
	text-align: right; border-top-color: rgb(221, 221, 221); border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;
}
.hi2 {
	float: right; line-height:28px;padding-right:10px;letter-spacing: 0.2em; font-family: Annie Use Your Telescope, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; width:auto;display:inline-block;
}

.google {
	display: none;
}


.google3 {
	height: 88px; padding-top: 10px; padding-bottom: 10px; vertical-align: middle; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(255, 255, 255);
}


.google2 {
	 padding-top: 10px; padding-bottom: 10px; margin-top: 10px; vertical-align: middle; text-align: center; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(255, 255, 255);
}


.social {
	height: 34px; vertical-align: middle; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(255, 255, 255); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(255, 255, 255);
}

.heading {
	height: 30px; color: #111; font-family: 'opensansregular'; font-size: 12px; font-weight: 600; 
}
.grey {
	color: rgb(220, 206, 220);
}
.grey2 {
	color: rgb(187, 187, 187); font-family: segoe ui, arial; font-size: 11px;
}

.tw {
		border-right: solid #FFFFFF 9px;
}

.box {

	padding: 5px; color: rgb(0, 0, 0); line-height: 13px; font-family: open sans, arial; font-size: 11px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-left-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}

.box1 {
	padding: 5px; color: rgb(0, 0, 0); line-height: 11px; font-family: open sans,  arial; font-size: 11px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-left-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.box6 {
	padding: 5px; border: 1px solid rgb(221, 221, 221);
}
.border {
	border-right-color: rgb(196, 194, 194); border-right-width: 1px; border-right-style: dashed;
}
.border2 {
	border-top-color: rgb(196, 194, 194); border-top-width: 1px; border-top-style: dashed;
}
.header-nav {
	height: 28px; text-transform: uppercase; font-size: 11px; border-top:1px solid #EBEBEB; font-family: verdana;
}
.foot {
	height: 35px;line-height:35px; color: rgb(102, 102, 102); font-size: 11px; vertical-align: middle; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.url {
	color: rgb(153, 153, 153); line-height: 13px; font-size: 9px; font-weight: bold;
}
.url2 {
	color: rgb(153, 153, 153); line-height: 13px; font-size: 9px; font-weight: bold;
}
.blue {
	color: rgb(0, 48, 191); font-weight: bold;
}
.blue2 {
	color: rgb(0, 48, 191);
}
.blue3 {
	color: rgb(0, 48, 191); font-weight: bold; font-size: 16px; 
}
.headline {
	color: #333; line-height: 35px; font-family: open sans; font-size: 27px; vertical-align: top; font-weight: 400;
}


.headline2 {
	color: rgb(51, 51, 51); line-height: 30px; font-family: georgia; font-size: 27px; vertical-align: top; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-top-width: 5px; border-bottom-width: 13px; border-top-style: solid; border-bottom-style: solid;
}
.date {
	color: rgb(169, 169, 169); font-family: open sans; font-size: 12px; vertical-align: top; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-top-width: 10px; border-bottom-width: 13px; border-top-style: solid; border-bottom-style: solid;
}
.date2 {
	color: rgb(169, 169, 169); font-family: open sans, arial; font-size: 11px; vertical-align: middle; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-top-width: 5px; border-bottom-width: 8px; border-top-style: solid; border-bottom-style: solid;
}
.lead {
	border-width: 19px 20px 5px 2px; border-style: solid; border-color: rgb(255, 255, 255); color: rgb(69, 69, 69); line-height: 18px; font-family: georgia; font-size: 13px; font-style: italic; vertical-align: top;
}


.article {
	color: #252525; line-height: 25px; font-family: open sans, arial; font-size: 14px; vertical-align: top; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 14px; border-bottom-style: solid;5
}



.fat {
	color: #333; line-height: 24px; font-family: Bree Serif; font-size: 19px; font-weight: normal;
}



.fat4 {
	color: rgb(21, 21, 21); line-height: 35px; font-family: open sans; font-size: 15px; text-transform: none; font-weight: 600;
}

.fat5 {
	color: rgb(25, 25, 25); line-height: 30px; font-family: open sans; font-size: 15px; text-transform: uppercase; font-weight: 600;
}

.fat2 {
	color: rgb(21, 21, 21); line-height: 35px; font-family: open sans; font-size: 14px; text-transform: none; font-weight: 600;
}

.fat3 {
	color: rgb(21, 21, 21); font-style: italic;
}

img.ill {
	margin: 10px 0px 17px;
    border: 1px solid rgb(221, 221, 221);	
}
img.ill2
{

    float: left;
    margin: 4px 12px 2px 0;
    height: 119px;
	  width: 220px;
    border: 4px solid #DDD;
}
img.ill3 {
	border: 1px solid rgb(221, 221, 221); border-image: none; margin-bottom: 5px;
}
img.ill4 {
	border: 1px solid rgb(221, 221, 221); border-image: none; margin-bottom: 1px;
}


a {
	color: rgb(0, 48, 191); line-height: 16px; text-decoration: none;
}
a:link {
	color: rgb(0, 48, 191);
}
a:active {
	color: rgb(102, 102, 102);
}
a:hover {
	color: rgb(102, 102, 102);
}



a.arch {
	color: rgb(0, 48, 191); line-height: 31px; text-decoration: none; font-size: 16px; font-family: opensanslight; 
}
a.arch:link {
	color: rgb(0, 48, 191); 
}
a.arch:active {
	color: rgb(102, 102, 102);  
}
a.arch:hover {
	color: rgb(102, 102, 102); 
}





a.artlink {
	color: rgb(0, 48, 191); line-height: 21px; font-size: 15px; text-decoration: underline;
}
a.artlink:link {
	color: rgb(0, 48, 191);
}
a.artlink:active {
	color: rgb(102, 102, 102);
}
a.artlink:hover {
	color: rgb(102, 102, 102);
}
a.sel {
	font-weight: bold;
}
a.catlink {
	color: rgb(255, 255, 255); line-height: 16px; font-size: 14px; font-weight: bold; text-decoration: none;
}
a.catlink:link {
	color: rgb(255, 255, 255);
}
a.catlink:active {
	color: rgb(102, 102, 102);
}
a.catlink:hover {
	color: rgb(102, 102, 102);
}
a.catlink2 {
	color: rgb(255, 255, 255); line-height: 16px; font-size: 18px; font-weight: bold; text-decoration: none;
}
a.catlink2:link {
	color: rgb(255, 255, 255);
}
a.catlink2:active {
	color: rgb(102, 102, 102);
}
a.catlink2:hover {
	color: rgb(102, 102, 102);
}
a.title {
	color: rgb(0, 48, 191); line-height: 22px; font-family: verdana; font-size: 13px; border-bottom-color: rgb(0, 48, 191); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title:link {
	color: rgb(0, 48, 191);
}
a.title:active {
	color: rgb(0, 48, 191);
}
a.title:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}

a.title2 {
	color: rgb(0, 48, 191); line-height: 20px; font-family: font-family: 'opensansregular', Arial; font-size: 13px; border-bottom-color: rgb(0, 48, 191); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title2:link {
	color: rgb(0, 48, 191);
}
a.title2:active {
	color: rgb(0, 48, 191);
}
a.title2:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title4 {
	color: rgb(0, 48, 191); line-height: 20px; font-family: verdana; font-size: 13px; border-bottom-color: rgb(0, 48, 191); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title4:link {
	color: rgb(0, 48, 191);
}
a.title4:active {
	color: rgb(0, 48, 191);
}
a.title4:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title3 {
	color: rgb(0, 51, 204); line-height: 22px; font-family: verdana; font-size: 15px; border-bottom-color: rgb(0, 51, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
a.title3:link {
	color: rgb(0, 51, 204);
}
a.title3:active {
	color: rgb(0, 43, 170);
}
a.title3:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
a.tag {
	padding: 0px 2px; line-height: 26px; font-family: trebuchet ms; font-size: 15px; margin-right: 11px;
}
a.tag2 {
	padding: 0px 2px; line-height: 26px; font-family: trebuchet ms; font-size: 16px; margin-right: 11px;
}
a.tag3 {
	padding: 0px 2px; line-height: 26px; font-family: trebuchet ms; font-size: 17px; margin-right: 11px;
}
a.tag4 {
	padding: 0px 2px; line-height: 26px; font-family: trebuchet ms; font-size: 18px; margin-right: 11px;
}
a.tag5 {
	padding: 0px 2px; line-height: 26px; font-family: trebuchet ms; font-size: 20px; margin-right: 11px;
}
a.tag6 {
	line-height: 27px; font-family: trebuchet ms; font-size: 23px; margin-right: 11px;
}
.catdate {
	color: rgb(153, 153, 153); line-height: 16px; font-family: segoe ui, arial; font-size: 10px;
}
.catlead {
	color: rgb(51, 51, 51); line-height: 15px; font-family: segoe ui, verdana; font-size: 12px; vertical-align: top; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(221, 221, 221); border-top-width: 10px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.catmore {
	border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 5px; border-bottom-width: 13px; border-left-width: 3px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
a.catheadline2 {
	color: rgb(51, 51, 51); line-height: 22px; font-family: georgia; font-size: 20px; text-decoration: none;
}
a.catheadline2:link {
	color: rgb(51, 51, 51);
}
a.catheadline2:active {
	color: rgb(102, 102, 102);
}
a.catheadline2:hover {
	color: rgb(102, 102, 102);
}
a.catheadline {
	color: rgb(51, 51, 51); line-height: 25px; font-family: georgia; font-size: 22px; text-decoration: none;
}
a.catheadline:link {
	color: rgb(51, 51, 51);
}
a.catheadline:active {
	color: rgb(102, 102, 102);
}
a.catheadline:hover {
	color: rgb(102, 102, 102);
}
a.catheadline3 {
	color: rgb(0, 48, 191); line-height: 23px; font-family: verdana; font-size: 18px; text-decoration: none;
}
a.catheadline3:link {
	color: rgb(0, 48, 191);
}
a.catheadline3:active {
	color: rgb(102, 102, 102);
}
a.catheadline3:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
img.cat {
	margin: 2px 13px 9px 0px; border: 1px solid rgb(221, 221, 221); border-image: none;
}


div.main_screen{width:870px;min-height:100%;margin:auto;position:relative;display:block;}

header{margin-top:10px;border:1px solid #DCDCDD;border-top-right-radius:10px;border-top-left-radius:10px;}
div.header{border-top-right-radius:10px;border-top-left-radius:10px;overflow:hidden;
background-color:#fff;background-repeat:no-repeat;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDDDD', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background-image:-moz-linear-gradient(top, rgba(255, 255, 255,0.3) 0%, rgba(255, 255, 255,0.8) 100%);
background-image:-webkit-linear-gradient(top, rgba(221, 221, 211,0.3) 0%, rgba(255, 255, 255,0.8) 100%);
background-image:-o-linear-gradient(top, rgba(221, 221, 211,0.3) 0%, rgba(255, 255, 255,0.8) 100%);
background-image:-ms-linear-gradient(top, rgba(221, 221, 211,0.3) 0%, rgba(255, 255, 255,0.8) 100%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,0.3)), color-stop(100%,rgba(255, 255, 255,0.8)));
background-image:linear-gradient(to bottom, rgba(221, 221, 211,0.3) 0%, rgba(255, 255, 255,0.8) 100%);
}
div.logo{float:left;height:99px;}
div.logo a{height:100%;display:block;position:relative;}
div.logo img{position:absolute;bottom:3px;left:22px;top:27px;}
div.di2{float:right;margin-top:14px;margin-right:7px;height:60px;width:468px;}/*nog goed doen*/
div.di3{float:right;margin-top:14px;margin-right:10px;}
div.header-nav {
background-color:#fff;background-repeat:no-repeat;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DDDDDD',GradientType=0 ); /* IE6-9 */
background-image:-moz-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.5) 100%);
background-image:-webkit-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.5) 100%);
background-image:-o-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.5) 100%);
background-image:-ms-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.5) 100%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(221, 221, 221,0.8)));
background-image:linear-gradient(to bottom, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.5) 100%);}
div.header-nav > a{display:block;float:left;padding:0 15px;line-height:normal;margin-top:7px;border-right:1px solid rgb(221, 221, 221); }
div.header-nav a.last{border-right:0px solid black!important;}
a.icon_resp{display:none;margin-top:0!important;}

div.content{position:relative;overflow:hidden;}

div.gele_balk{width:100%;height:28px;margin-top:5px;background:#F5C9C2;}
div.fl_left{display:inline-block;padding-left:10px;line-height:28px;color: #111111;font-size:11px;font-family:verdana;font-weight:bold;}

div.path{margin-top:5px;padding-left:10px;}

div.content_left{float:left;width:611px;}
div.google{margin-top:10px;width:611px;float:left;line-height: 137px; text-align: center;}

article{float:left; width:605px;}

div.headline{width:100%;margin-top:12px;overflow:hidden;}
div.date2{width:100%;}
div.social{width:100%;}
div.social div{float:left;padding-top:12px;}

div.article{margin-top: 0px;}

aside{float:right;width:250px;margin-top:8px;}
div.heading{font-weight: 600; line-height:29px;padding-left:10px;border: 1px solid #DDDDDD; border-top-left-radius:10px;border-top-right-radius:10px; 
background-color:#fff;background-repeat:no-repeat;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DDDDDD',GradientType=0 ); /* IE6-9 */
background-image:-moz-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.8) 50%);
background-image:-webkit-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.8) 50%);
background-image:-o-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.8) 50%);
background-image:-ms-linear-gradient(top, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.8) 50%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,255,0.8)), color-stop(50%,rgba(221, 221, 221,0.8)));
background-image:linear-gradient(to bottom, rgba(255, 255, 255,0.8) 0%, rgba(221, 221, 221,0.8) 100%);}

footer{float:left;width:100%;margin-bottom:10px;font-family:verdana;}

@media screen and (max-width:870px){
	div.main_screen{width:100%;}
	div.logo {float:none;}
	div.logo a{margin-left:10px;display:block;width:241px;position:relative;}
	div.logo a img{left:0;}
	div.di3{display:none;}/*hide ad*/
	div.di2{display:none;}/*hide ad*/

	header{overflow:hidden;margin-top:0;border-top-left-radius:0px;border-top-right-radius:0px;}
	div.header-nav {height:auto;padding-bottom:10px;float:none;width:100%;position:relative;text-align:left;}/* BIJ CLICK OPENEN MENU GEEF HOOGTE 230px*/
	div.header-nav.show{display:block;height:auto;padding-bottom:10px;}
	div.header-nav.hide{display:none;}
	div.header-nav a{float:left;width:100%;margin-top:20px;}
	a.icon_resp{display: block;position: absolute;top: 40px;right: 20px;font-size: 15px;width: 1.875em;height: 0.313em;background: #000;padding:0;}/* kleur? #DDDDDD orange */
	a.icon_resp:before {content: "";position: absolute;top: 0;left: 0;margin-top: -0.625em;width: 1.875em;height: 0.33em;background: #000;}
	a.icon_resp:after {content: "";position: absolute;bottom: 0;left: 0;margin-bottom: -0.625em;width: 1.875em;height: 0.313em;background: #000;}
	
	span.hide_resp{display:none;}
	
	div.content{width:100%;}

        div#mob_clear {clear:both;}
div.path{display: none;}	
div.pi{display: none;}	
	div.content_left{width:100%;}
	div.google{width:100%;border-bottom-width:1px;border-top-style:none;padding-left:10px;padding-bottom: 12px; margin-bottom:0px;}
	article{width:100%;}
	div.article img{width:100%;height:auto;}
	div.article img.ill2 {float: left;
    margin: 4px 12px 2px 0;
    height: 119px;
	  width: 220px;
    border: 4px solid #DDD;}	
	div.headline{width:98%;width:calc(100% - 10px);}
	div.headline,div.date2,div.social,div.article,div.foot{padding-left:10px;}
	div.img_article{width:100%;}
	div.img_article img{width:100%;height:auto;}
	
	aside{float:left;width:100%;}
	div.heading{border-top-left-radius:0px;border-top-right-radius:0px;}
	div.box{border-bottom-style:none; font-family: segoe ui, arial;}
	div.box6{border:0px;}
	div.foot{height:auto;border:0px;}
}


@media screen and (max-width:870px){

.hi2 {display: none;}

}


.adslot_1 { display:inline-block;width:468px;height:60px; }
@media (max-width: 870px) { .adslot_1 { display: none; } }
